Bug 33924 - firebird-devel build fails - can not apply patch-ab
Summary: firebird-devel build fails - can not apply patch-ab
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-01-15 16:10 UTC by Patrick Murphy
Modified: 2002-04-02 17:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Murphy 2002-01-15 16:10:01 UTC
Patch fails trying to "make" firebird-devel:

===>  Extracting for firebird-1.0.r1

How-To-Repeat: Just "make" the port.
Comment 1 Chris Knight 2002-02-22 08:09:15 UTC
Howdy,

See ports/34812 for the fix.
Can someone commit this please?

Regards,
Chris Knight
Systems Administrator
AIMS Independent Computer Professionals
Tel: +61 3 6334 6664  Fax: +61 3 6331 7032  Mob: +61 419 528 795
Web: http://www.aims.com.au
Comment 2 Ying-Chieh Liao freebsd_committer 2002-04-02 17:20:35 UTC
State Changed
From-To: open->closed

fixed, thanks